
@font-face {
  font-family: 'CourierPrime';
  src: url(./font/Courier_Prime/CourierPrime-Regular.ttf);
}

*{margin: 0; padding: 0;}

body {
  margin: 100px;
  font-family: font;
  font-family: 'CourierPrime';
}

body .logo {
  font-size: 80px;
  padding-bottom: 45px;
}

.logo-color {
  color: #4bcaff;
}
 
.menu {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  background-color: #35444f;
  text-align: center;
}

.menu a {
  text-decoration: none;
  color: #ffffff;
  display: inline-block;
}

.menu li {
  display: inline-block;
  font-size: 24pt;
  padding: 20px 45px;
  border-right: 1px solid #35444f;
  border-left: 1px solid #35444f;

}

.menu li:hover {
  background-color: #222f3a;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  box-sizing: border-box;
}
.body_wrap{
  height: 100%;
  width: 100%;
  /* border: 10px solid rgb(65, 35, 199); */
  margin-top: 30px;
  
}
.body_wrap > div{
  
  
 
  display: inline-block;

}
.side_menu{
  width: 50%;
  /* border: 10px solid rgb(204, 34, 34); */
}
.side_menu ul{
  border: 1px solid #000;
 
}
.side_menu li{
  list-style: none;
  font-size: 24px;
  list-style: none;
   font-size: 30px;
  padding: 15px 30px;
}
.side_menu li>a {
  text-decoration: none;
  color: #7a858d;
}
.side_menu li>a:hover {
  color: #000;
}

.side_menu li:hover{
  transition: all 500ms ease; 
  background-color: #c4c4c4;
  font-size: 30px;
  padding-left: 50px;
  
}
.body_site{
  /* border: 10px solid rgb(59, 221, 100); */
  margin-left: 52px;
  padding-bottom: 50px;
 
  
}
.body_site > div {
  background-image: url(img/top-img@1X.png);
  background-position: center;
  width: 100%;
  height: 559px;
  background-repeat: no-repeat;
  margin-bottom: 20px;
  border: 1px solid #000;


}
.body_site img{
  display: block;
  margin: 0 auto x;
  padding: 150px;
}
.body_site p{
  padding: 30px 20px 0;

}

/* FLEX */
.body_wrap{display: flex;}

footer{
  display: flex;
  justify-content: space-between;
  padding: 20px 44px;
  background: #b4b7ba;
}
footer ul{
  display: flex;
  
}
footer li{
  list-style: none;
  margin-right: 30px;
  font-size: 20px;
}
footer a{
  text-decoration: none;
  color: #0c1927;
}
footer p {
  font-size: 20px;
}
footer li:hover{
  text-decoration: underline;
}
footer a:hover {
 color: #3181a6;
}